﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32602.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RGDialog", "RGDialog\RGDialog.csproj", "{1FB42675-1E9C-4DCE-B952-FD2EBC54B752}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1FB42675-1E9C-4DCE-B952-FD2EBC54B752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FB42675-1E9C-4DCE-B952-FD2EBC54B752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FB42675-1E9C-4DCE-B952-FD2EBC54B752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FB42675-1E9C-4DCE-B952-FD2EBC54B752}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E7CE67A1-6D60-4833-9600-EC52197BC80A}
	EndGlobalSection
EndGlobal
